/*

Theme Name:     Integrated Solar

Theme URI:      www.isasolar.com

Description:    Custom theme for Integrated Solar 

Author:         WebWerk

Author URI:     http://webwerk.com/

Template:       responsive

*/



@import url("../responsive/style.css");





@-moz-document url-prefix() {

    #container {

        margin: -8px auto;

        max-width: 960px;

        padding: 0 25px;

}

}





#footer {

clear: both;

max-width: 100%;

padding: 10px 25px 0 25px;

background-color: #7bc142;

}



.menu {

background-color: #7bc142;

background-image: -webkit-gradient(linear, left top, left bottom, from(#7bc142), to(#7bc142));

background-image: -webkit-linear-gradient(top, #7bc142, #7bc142);

background-image: -moz-linear-gradient(top, #7bc142, #7bc142);

background-image: -ms-linear-gradient(top, #7bc142, #7bc142);

background-image: -o-linear-gradient(top, #7bc142, #7bc142);

background-image: linear-gradient(top, #7bc142, #7bc142);

clear: both;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7bc142, endColorstr=#7bc142);

margin: 0 auto;

}



a {

color: #079207;

font-weight: 400;

text-decoration: none;

}





.menu a {

border-left: 0px solid #585858;

color: #fff;

cursor: pointer;

display: block;

font-size: 13px;

font-weight: 700;

height: 45px;

line-height: 45px;

margin: 0;

padding: 0 0.9em;

position: relative;

text-decoration: none;

text-shadow: 0 0 0 #000;

}





.menu a:hover {

background-color: #5a8a33;

background-image: -webkit-gradient(linear, left top, left bottom, from(#5a8a33), to(#5a8a33));

background-image: -webkit-linear-gradient(top, #5a8a33, #5a8a33);

background-image: -moz-linear-gradient(top, #5a8a33, #5a8a33);

background-image: -ms-linear-gradient(top, #5a8a33, #5a8a33);

background-image: -o-linear-gradient(top, #5a8a33, #5a8a33);

background-image: linear-gradient(top, #5a8a33, #5a8a33);

color: #fff;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5a8a33, endColorstr=#5a8a33);

}



.menu .current_page_item a, .menu .current-menu-item a {

background-color: #5a8a33;

}




@media only screen and (max-width: 600px) {
  #custom_html-5 {
    margin-left:0 !important;
   }

  #custom_html-6 {
    	margin-left:0 !important;
	float: initial !important;

   }


  #custom_html-7 {
    	margin-left:0 !important;
	float: initial !important;
   }


}
















